package cz.moneta.test.dsl.cagw.api.cbl;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.PsdBuilder;

public class CblBuilder extends CaGwBuilder {

    public CblBuilder(Harness harness) {
        super(harness);
    }

    public PsdBuilder psd() {
        return new PsdBuilder(harness);
    }

}
